### Signal

# WebKit FindController::found-text

#### Declaration

    void
    found_text (
      WebKitFindController* self,
      guint match_count,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when a given text is found in the web page text. It will be issued if the text is found asynchronously after a call to webkit_find_controller_search(), `webkit_find_controller_search_next()` or webkit_find_controller_search_previous().

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`match_count` | `guint`
| The number of matches found of the search text.